Obtenez l’application Kamigami Robots

Obtenez l’application Télécommande Kamigami à partir de l’App Store iOS, Google Play Store ou Amazon App Store.

Configuration minimale requise : iOS 9 ou Android 5.0 qui prend en charge Bluetooth Smart (4.0). Consultez notre section FAQ/AIDE pour obtenir la liste des appareils compatibles.